{
    "extends": "eslint:recommended",
    "parserOptions": {
        "ecmaVersion": 2018
      },
      "env": {
        "browser": true,
        "node": true,
        "es6": true
    },
      "rules": {
        "indent": ["error", 4],
        "semi": ["error", "always"],
        "quotes": ["error", "double"]
    }
}